@font-face {
    font-family: 'AvenirNextLTPro-Bold';
    src: url('AvenirNextLTPro-Bold.woff2') format('woff2'),
        url('AvenirNextLTPro-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'AvenirNextLTPro-Demi';
    src: url('AvenirNextLTPro-Demi.woff2') format('woff2'),
        url('AvenirNextLTPro-Demi.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'AvenirNextLTPro-DemiItalic';
    src: url('AvenirNextLTPro-DemiIt.woff2') format('woff2'),
        url('AvenirNextLTPro-DemiIt.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'AvenirNextLTPro-Regular';
    src: url('AvenirNextLTPro-Regular.woff2') format('woff2'),
        url('AvenirNextLTPro-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'AvenirNextLTPro-Italic';
    src: url('AvenirNextLTPro-It.woff2') format('woff2'),
        url('AvenirNextLTPro-It.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'AvenirNextLTPro-Light';
    src: url('AvenirNextLTPro-UltLt.woff2') format('woff2'),
        url('AvenirNextLTPro-UltLt.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'AvenirNextLTPro-LightItalic';
    src: url('AvenirNextLTPro-UltLtIt.woff2') format('woff2'),
        url('AvenirNextLTPro-UltLtIt.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}



